"MaterialContributionsSwitchAccessibilityHint" = "Fes doble toc per commutar la configuració";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Activat";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Desactivat";
